body {
background-color: #b84e98;
background-image: url(../imatges/fonsrosa_b84e98.gif);
background-repeat: repeat-x;
color: #ffffff;
text-align: left;
font-family: Arial;
font-size: 13pt;
font-weight: nromal;
text-decoration: none;
}
div#mareWeb {
width: 942px;
height: 100%;
margin: auto;
}


div.logo_6tems {
	padding: 0px;
	margin: 0px;
	float: left;
}
img.logo_6tems {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
div#final {
float: left;
width: 894px;
height: 40px;
margin-top: 3px;
margin-left: 48px;
_margin-left: 24px;
border-top: 3px solid #63006e;
padding-top: 10px;
color: #c49ae4;
font-size: 10pt;
}
a.final,a.thickbox {
color: #ffffff;
text-decoration: none;
}
div#finalContactar {
float:right;
padding-left: 10px;
border-left: 1px solid #ffffff;
}
div#finalNotaLegal {
float: right;
padding-right: 10px;
}



div#cap {
float: left;
width: 100%;
color: #e490bb;
font-size: 10pt;
margin-bottom: 40px;
}
div#capLang {
float: right;
padding-left: 10px;
padding-right: 10px;
}
div#capContactar {
float: right;
padding-left: 10px;
border-left: 1px solid; #e490bb;
}
.iniciCapLink {
color: #e490bb;
font-size: 10pt;
text-decoration: none;
}


div#cos {
float: left;
width: 666px;
}


div#mareCos {
background-image: url(../imatges/fons_peu_rosa.jpg);
background-repeat: no-repeat;
background-position: 48px bottom;
padding-bottom: 150px;
}


div#menu {
float: left;
width: 276px;
}
div#menuTitol {
width: 228px;
margin-left: 48px;
margin-bottom: 30px;
padding-left: 8px;
width: 183px;
height: 22px;
background-image: url(../imatges/fons_menu_rosa.gif);
background-repeat: no-repeat;
font-weight: bold;
color: #63006e;
}
div#menuTitol1 {
float: left;
width: 93px;
color: #63006e;
padding-top: 2px;
}
div#menuTitol2 {
float: right;
width: 85px;
height: 22px;
text-align: right;
padding-right: 5px;
padding-top: 5px;
color: #63006e;
}
a#menuTitolLink {
font-size: 10pt;
color: #63006e;
}
ul#menuLlista {
margin-left: 48px;
padding-left: 8px;
width: 183px;
list-style-type: none;
margin: 0;
padding: 0px;
font-size: 12pt;
}
.menuLi {
margin-top: 6px;
margin-left: 48px;
padding-left: 8px;
width: 183px;
color: #e490bb;
padding-top: 2px;
padding-bottom: 2px;
}
.menuLi:hover {
background-color: #ffffff;
color: #63006e;
}
.menuLiSelec {
margin-left: 48px;
margin-top: 6px;
padding-left: 8px;
width: 183px;
background-image: url(../imatges/rollover_menu_rosa.gif);
background-color: #ffffff;
background-repeat: no-repeat;
color: #63006e;
padding-top: 2px;
padding-bottom: 2px;
}
.menuLiSelec2 {
margin-left: 48px;
padding-left: 8px;
width: 183px;
background-color: #ffffff;
color: #63006e;
padding-top: 2px;
padding-bottom: 2px;
}
a.menu,a.menu2 {
font-family: Arial;
color: #e490bb;
font-size: 12pt;
font-weight: normal;
text-decoration: none;
display: block;
}
a.menu:hover {
color: #63006e;
background-image: url(../imatges/rollover_menu_rosa.gif);
background-position: -10px 0px;
background-repeat: no-repeat;
background-color: #ffffff;
}
a.menu2:hover {
color: #63006e;
background-color: #ffffff;
}
div#menuBannerVideo {
width: 190px;
height: 148px;
margin-left: 48px;
margin-top: 50px;
}
div#menuQuadreInfo {
width: 276px;
height: 156px;
margin-top: 60px;
color: #63006e;
background-image: url(../imatges/fons_adresa_rosa.gif);
background-repeat: no-repeat;
background-position: 48px 0px;
font-size: 10pt;
}
div#menuQuadreInfoText {
padding-top: 10px;
padding-left:58px;
}


div#productes1 {
float: left;
width: 191px;
}
div#productes1Titol {
width: 183px;
height: 22px;
font-weight: bold;
color: #63006e;
padding-left: 8px;
background-image: url(../imatges/fons_menu_rosa.gif);
background-repeat: no-repeat;
margin-bottom: 30px;
padding-top: 2px;
}
div#productes2 {
float: left;
width: 429px;
padding-left: 46px;
_padding-left: 42px;
}
div#productes2Titol {
width: 421px;
height: 22px;
padding-left: 8px;
background-image: url(../imatges/franja01_rosa.gif);
background-repeat: no-repeat;
color: #63006e;
margin-bottom: 30px;
}



ul#productesMenu {
list-style-type: none;
margin: 0;
}
li.productesLi {
margin-bottom: 5px;
padding-left: 5px;
}
li.productesLi:hover {
background-color: #ffffff;
}
li.productesLiSelec {
margin-bottom: 5px;
padding-left: 5px;
padding-right: 25px;
background-image: url(../imatges/rollover_menu_rosa.gif);
background-position: -10px 0px;
background-repeat: no-repeat;
background-color: #ffffff;
color: #63006e;
}
.productesMenuLink {
display: block;
text-decoration: none;
color: #ffffff;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 25px;
}
.productesMenuLink:hover {
background-image: url(../imatges/rollover_menu_rosa.gif);
background-position: -10px 0px;
background-repeat: no-repeat;
color: #63006e;
}


span#producteTitol {
font-size: 20pt;
font-weight: bold;
}

div.producteImatge {
margin-top: 15px;
margin-bottom: 15px;
width: 428px;
}
img.producteImatge {
margin: 0px;
border: 0px;
width: 412px;
border: 6px solid #e490ba;
}


div#producteComprar {
width: 423px;
height: 18px;
color: #ffffff;
background-image: url(../imatges/fons_descarregar_doc_rosa.gif);
background-repeat: no-repeat;
background-position: 57px 0px;
background-color: #63006e;
font-size: 10pt;
margin-top: 20px;
margin-bottom: 10px;
padding-left: 3px;
}


a#productesComprarLink {
text-decoration: none;
color: #ffffff;
font-size: 10pt;
display: block;
}

a#productesComprarLink:hover {
color: #e490bb;
}
